/* Default Styles */
body
{
    display: block;   
    margin-top: 5pt;
    margin-bottom: 5pt;
    margin-left: 1pt;
    margin-right: 1pt;
    padding: 0pt;
    border: 0pt;
    color: black;
    font-family: "Times New Roman", serif;
    font-style: normal;		/* Selects between italics, oblique, and normal. */
    font-variant: normal;	/* Currently has two values: small-caps and normal. */
    font-weight: 100;		
    font-size: 12pt;		
    line-height: 14pt; 
}
p, li
{
    display: block;   
    margin-top: 0pt;
    margin-bottom: 0pt;
    margin-left: 0pt;
    margin-right: 0pt;
    padding: 0pt;
    border: 0pt;
    color: black;
    font-family: "Times New Roman", serif;
    font-style: normal;		/* Selects between italics, oblique, and normal. */
    font-variant: normal;	/* Currently has two values: small-caps and normal. */
    font-weight: 100;		
    font-size: 12pt;		
    line-height: 14pt; 
}
p {
    border-style: none;
    padding: 2pt;
}
hr {
    color: navy;
}
/* Default table settings */
table {
    display: block; 
    padding: 0pt;
    border: 1pt;
    border-style: none;
    margin-top: 0pt;
    margin-bottom: 0pt;
    margin-left: 0pt;
    margin-right: 0pt;
}
.ItineraryButton
{
    background-color: #DDDDEE;
    color: navy;
    font-family: "Arial";
	border-top-style: ridge;
	border-right-style: ridge;
	border-left-style: ridge;
	border-bottom-style: ridge;
	font-size: 8pt;
    font-weight: bold;		
    font-variant: normal;	/* Currently has two values: small-caps and normal. */
    font-style: normal;		/* Selects between italics, oblique, and normal. */
}
.AddEditButton 
{	
	background-color:#D6E7F7;
	border-color:NAVY;
	border-style: ridge;
	border-width: 1pt;
	color: Navy;
	font-size: 8pt;
	font-family: Verdana;
	CURSOR:hand 
}
.DataHighlight {
    display: block; 
    background-color: #EEEEFF;
    
    margin-top: 0pt;
    margin-bottom: 0pt;
    margin-left: 0pt;
    margin-right: 0pt;
    padding: 0pt;
    border: 1pt;
    border-style: none;

    color: black;
    font-family: "Times New Roman", serif;
    font-style: normal;		/* Selects between italics, oblique, and normal. */
    font-variant: normal;	/* Currently has two values: small-caps and normal. */
    font-weight: 100;		
    font-size: 8pt;		
    line-height: 10pt; 
}
.PlannerOptionHeader
{
    display: inline; 
    color: black;
    font-family: "Arial", sans-serif, "Times new Roman";
    font-size: 14pt;
    font-weight: bold;
}
.PlannerOptionSubHeader
{
    display: inline; 
    color: navy;
    font-family: "Arial", sans-serif, "Times new Roman";
    font-size: 12pt;
    font-weight: bold;
}
.SearchOption
{
    display: inline; 
    color: navy;
    font-family: "Arial", sans-serif;
    font-size: 8pt;
    line-height: 10pt; 
    font-weight: normal;
}
.InputTitle
{
    display: inline; 
    color: navy;
    font-family: "Arial", sans-serif;
    font-style: normal;		/* Selects between italics, oblique, and normal. */
    font-variant: normal;	/* Currently has two values: small-caps and normal. */
    font-weight: bold;		
    font-size: 10pt;		
    line-height: 12pt; 
    text-decoration: none; 
}
.ErrorMessage
{
    display: block; 
    color: red;
    font-family: "Times New Roman", serif;
    font-style: normal;		/* Selects between italics, oblique, and normal. */
    font-variant: normal;	/* Currently has two values: small-caps and normal. */
    font-weight: bold;		
    font-size: 12pt;		
    line-height: 12pt; 
    text-decoration: none; 
}
.ResultList
{
    background-color: #FFFFFF;
    margin-top: 0pt;
    margin-bottom: 0pt;
    margin-left: 0pt;
    margin-right: 0pt;
    padding: 0pt;
    border: 1pt;

    color: black;
    font-family: "Times New Roman", serif;
    font-style: normal;		/* Selects between italics, oblique, and normal. */
    font-variant: normal;	/* Currently has two values: small-caps and normal. */
    font-weight: normal;		
    font-size: 10pt;		
    line-height: 10pt; 
}
.ResultListItem
{
    background-color: #FFFFFF;
    color: black;
    font-family: "verdana", serif;
    font-style: normal;		/* Selects between italics, oblique, and normal. */
    font-variant: normal;	/* Currently has two values: small-caps and normal. */
    font-weight: normal;		
    font-size: 8pt;		
    text-align: left;
    text-align: left; 
}
.PageNumber
{
    background-color: #FFFFFF;
    color: black;
    font-family: "verdana", serif;
    font-style: normal;		/* Selects between italics, oblique, and normal. */
    font-variant: normal;	/* Currently has two values: small-caps and normal. */
    font-weight: normal;		
    font-size: 8pt;		
    text-align: left;
    text-align: center; 
}
.IntroductionText  /** Association defined Intro Text **/
{
    color: green;
    font-family: "Times New Roman", serif;
    font-size: 12pt;
    line-height: 16pt; 
    font-weight: normal;
    font-style: normal;		/* Selects between italics, oblique, and normal. */
    font-variant: normal;	/* Currently has two values: small-caps and normal. */
}
.InstructionalText  /** Instructions for the page **/
{
    color: green;
    font-family: "times new roman", sans-serif;
    font-size: 12pt;
    line-height: 12pt; 
    font-weight: bold;
    font-style: normal;		/* Selects between italics, oblique, and normal. */
    font-variant: normal;	/* Currently has two values: small-caps and normal. */
}
.InstructionalTextNormal  /** Instructions for the page **/
{
    color: green;
    font-family: "times new roman", sans-serif;
    font-size: 12pt;
    line-height: 12pt; 
    font-weight: normal;
    font-style: normal;		/* Selects between italics, oblique, and normal. */
    font-variant: normal;	/* Currently has two values: small-caps and normal. */
}
.InformationalText   /** Information regarding status, word count, headers, etc. **/
{
    color: black;
    font-family: "Arial", sans-serif;
    font-size: 10pt;
    line-height: 12pt; 
    font-weight: normal;
    font-style: normal;		/* Selects between italics, oblique, and normal. */
    font-variant: normal;	/* Currently has two values: small-caps and normal. */
}
.SessionDisplay
{
    color: black;
    font-family: "Arial", sans-serif;
    font-size: 10pt;
    line-height: 12pt; 
    font-weight: normal;
    font-style: normal;		/* Selects between italics, oblique, and normal. */
    font-variant: normal;	/* Currently has two values: small-caps and normal. */
}
.MeetingFooter 
{
    font-family: "Times New Roman", serif;
    font-size: 8pt;
    font-weight: bold;
}
.NormalText
{
    font-family: "Times New Roman", serif;
    font-size: 10pt;
    font-size: 12pt;
    font-weight: normal;
}
.TableColHeaderText
{
    font-family: "Times New Roman", serif;
    font-size: 10pt;
    font-weight: bold;
}
.WelcomeMessage
{
    color: white;
    font-family: "Arial", sans-serif;
    font-size: 9pt;
    font-weight: bold;
}
.PaymentInputText
{
    display: inline; 
    color: black;
    font-family: "Arial", sans-serif;
    font-size: 10pt;
    font-weight: bold;
}
.HelpText
{
    display: inline; 
    color: green;
    font-family: arial;
    font-size: 10pt;
    font-weight: bold;
}
.SystemHeader
{
    color: navy;
    font-family: "Arial", Sans-Serif;
    font-size: 14pt;		
    line-height: 16pt; 
    font-weight: 800;
    font-style: normal;		/* Selects between italics, oblique, and normal. */
    font-variant: small-caps;	/* Currently has two values: small-caps and normal. */
}
div.SearchPrompt
{
    display: inline; 
    color: #FFFFFF;
    font-family: "Arial", Sans-Serif;
    font-size: 10pt;		
    font-weight:bold; 
}
div.FormPrompt, p.FormPrompt, td.FormPrompt, a.FormPrompt
{
    display: inline; 
    color: navy;
    font-family: "Arial", Sans-Serif;
    font-size: 10pt;		
    line-height: 12pt; 
    font-weight: 700;
}
div.FormPromptNormal, p.FormPromptNormal, td.FormPromptNormal, a.FormPromptNormal
{
    color: blue;
    font-family: "times new roman", sans-serif;
    font-size: 12pt;
    line-height: 12pt; 
    font-weight: normal;
    font-style: normal;		/* Selects between italics, oblique, and normal. */
    font-variant: normal;	/* Currently has two values: small-caps and normal. */
}
.SystemHeaderAlert
{
    color: red;
    font-family: "Arial", Sans-Serif;
    font-size: 14pt;		
    line-height: 16pt; 
    font-weight: 800;
    font-style: normal;		/* Selects between italics, oblique, and normal. */
    font-variant: small-caps;	/* Currently has two values: small-caps and normal. */
}
.PowerMessage
{
    display: inline; 
    color: #33DE6C;
    font-family: "Arial", sans-serif;
    font-size: 8pt;
    line-height: 10pt; 
    font-weight: normal;
}
.PlannerTabText
{
    display: inline; 
    color: navy;
    font-family: "Arial", sans-serif;
    font-size: 10pt;
    line-height: 10pt; 
    font-weight: normal;
}
.CopyrightNotice
{
    color: navy;
    font-family: "Arial", Sans-Serif;
    font-size: 8pt;		
}
.SurveyQuestion
{
    font-family: "Arial", Sans-Serif;
    font-size: 10pt;
    font-weight: bold;		
}
.SurveyAnswers
{
    font-family: "Arial", Sans-Serif;
    font-size: 10pt;	
    font-weight: normal;	
}
.FeedbackLink
{
    font-family: "Arial", Sans-Serif;
    font-size: 8pt;	
    font-weight: bold;	
}
.WithdrawnText
{
    background-color: Green;
    color: white;
    font-family: "verdana", serif;
    font-style: normal;		
    font-variant: normal;	
    font-weight: normal;		
    font-size: 9pt;		
    line-height: 10pt; 
    text-align: left;
    display:inline; 
    font-weight:bold; 
}
.UnableToAttendText
{
    color: red;
    font-family: "verdana", serif;
    font-style: normal;		
    font-variant: normal;	
    font-weight: normal;		
    font-size: 9pt;		
    line-height: 10pt; 
    text-align: left;
    display:inline; 
    font-weight:bold; 
}
